.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.334834,-0.221617,0.221617,0.334834,0,0);-ms-transform:matrix(0.334834,-0.221617,0.221617,0.334834,0,0);-webkit-transform:matrix(0.334834,-0.221617,0.221617,0.334834,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.102000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:37.680000px;}
.fs3{font-size:53.280000px;}
.fs1{font-size:54.240000px;}
.fs4{font-size:60.000000px;}
.fs5{font-size:65.272821px;}
.fs2{font-size:65.280000px;}
.y0{bottom:46.577736px;}
.y10{bottom:65.466293px;}
.yf{bottom:87.823606px;}
.y16{bottom:434.072858px;}
.ya{bottom:507.986907px;}
.y18{bottom:513.383660px;}
.y15{bottom:515.792854px;}
.yd{bottom:516.756531px;}
.y14{bottom:547.882126px;}
.y13{bottom:598.764653px;}
.y12{bottom:623.338019px;}
.yc{bottom:646.852805px;}
.y17{bottom:647.045541px;}
.y11{bottom:655.429533px;}
.yb{bottom:741.389548px;}
.y8{bottom:912.827739px;}
.y1{bottom:1022.108744px;}
.y7{bottom:1038.394891px;}
.y6{bottom:1058.728482px;}
.y4{bottom:1065.474223px;}
.y2{bottom:1075.496467px;}
.y3{bottom:1075.497035px;}
.y5{bottom:1160.685539px;}
.y9{bottom:1180.730027px;}
.ye{bottom:1205.882005px;}
.h2{height:26.935312px;}
.h5{height:38.086875px;}
.h3{height:38.773125px;}
.h6{height:42.890625px;}
.h7{height:46.659868px;}
.h4{height:46.665000px;}
.h1{height:1271.250966px;}
.h0{height:1352.360472px;}
.w1{width:899.432143px;}
.w0{width:956.000000px;}
.x0{left:28.910319px;}
.x9{left:142.238769px;}
.x10{left:163.728773px;}
.xd{left:177.027519px;}
.x15{left:198.035684px;}
.x17{left:210.081650px;}
.x11{left:286.597782px;}
.x5{left:300.667316px;}
.xf{left:391.156614px;}
.x12{left:403.780267px;}
.x13{left:479.331988px;}
.xa{left:492.728201px;}
.x6{left:537.731931px;}
.x2{left:546.983233px;}
.x1{left:606.249387px;}
.xb{left:637.665267px;}
.x4{left:644.218272px;}
.x16{left:674.766843px;}
.xc{left:718.614159px;}
.x14{left:753.402910px;}
.x8{left:755.715735px;}
.x3{left:763.425154px;}
.x7{left:788.288028px;}
.xe{left:890.630557px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.084676pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:31.280181pt;}
.fs3{font-size:44.230574pt;}
.fs1{font-size:45.027521pt;}
.fs4{font-size:49.809205pt;}
.fs5{font-size:54.186455pt;}
.fs2{font-size:54.192415pt;}
.y0{bottom:38.666667pt;}
.y10{bottom:54.347067pt;}
.yf{bottom:72.907067pt;}
.y16{bottom:360.347067pt;}
.ya{bottom:421.707067pt;}
.y18{bottom:426.187200pt;}
.y15{bottom:428.187200pt;}
.yd{bottom:428.987200pt;}
.y14{bottom:454.826219pt;}
.y13{bottom:497.066523pt;}
.y12{bottom:517.466187pt;}
.yc{bottom:536.987067pt;}
.y17{bottom:537.147067pt;}
.y11{bottom:544.107067pt;}
.yb{bottom:615.467067pt;}
.y8{bottom:757.787067pt;}
.y1{bottom:848.507067pt;}
.y7{bottom:862.027067pt;}
.y6{bottom:878.907067pt;}
.y4{bottom:884.507067pt;}
.y2{bottom:892.827067pt;}
.y3{bottom:892.827539pt;}
.y5{bottom:963.547067pt;}
.y9{bottom:980.187067pt;}
.ye{bottom:1001.067067pt;}
.h2{height:22.360442pt;}
.h5{height:31.617949pt;}
.h3{height:32.187642pt;}
.h6{height:35.605799pt;}
.h7{height:38.734849pt;}
.h4{height:38.739109pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:746.666667pt;}
.w0{width:793.626667pt;}
.x0{left:24.000000pt;}
.x9{left:118.080000pt;}
.x10{left:135.920000pt;}
.xd{left:146.960000pt;}
.x15{left:164.400000pt;}
.x17{left:174.400000pt;}
.x11{left:237.920128pt;}
.x5{left:249.600000pt;}
.xf{left:324.720000pt;}
.x12{left:335.199568pt;}
.x13{left:397.919088pt;}
.xa{left:409.040000pt;}
.x6{left:446.400000pt;}
.x2{left:454.080000pt;}
.x1{left:503.280000pt;}
.xb{left:529.360000pt;}
.x4{left:534.800000pt;}
.x16{left:560.160000pt;}
.xc{left:596.560000pt;}
.x14{left:625.440000pt;}
.x8{left:627.360000pt;}
.x3{left:633.760000pt;}
.x7{left:654.400000pt;}
.xe{left:739.360000pt;}
}
